uuid: 014c5cdc-2f75-464a-a952-85b3e6c0a0ce
langcode: fr
status: false
dependencies:
  module:
    - node
_core:
  default_config_hash: a4DyjkgEtvja2s1_cGy9Ealzu0LbDwzhEcpFP7aArNg
id: node.search_index
label: 'Index de recherche'
targetEntityType: node
cache: true
